GBA emu game_config.txt 1.3? (10/29 it was updated)

Discussion in 'Supercard' started by Gh0sti, Oct 31, 2010.

  1. Gh0sti
    OP

    Gh0sti iOS Guru

    Member
    1,326
    49
    Aug 19, 2009
    United States
    Inside you, all around you
    idk if anyone else noticed but the game_config.txt has gotten an update and i wonder if it works with the 1.3 GBA Emu for the DS2? it says on the change log that it has improved game compatibility


    also for those who still have the iPlayer it works for the Emu there as well
    http://filetrip.net/f12630-SCDS2Iplayer-GB...xt%29-v1-3.html
     
  2. Etalon

    Etalon Former Akaio Fanboy

    Member
    1,205
    0
    Oct 18, 2010
    Macau
  3. Gh0sti
    OP

    Gh0sti iOS Guru

    Member
    1,326
    49
    Aug 19, 2009
    United States
    Inside you, all around you
    yea i changed it, i got confused its the game_config.txt not the emu, sorry ppls who read b4 my edit its the .txt file not the emulator itself
     
  4. Etalon

    Etalon Former Akaio Fanboy

    Member
    1,205
    0
    Oct 18, 2010
    Macau
    OK.

    Well, concerning the iPlayer: Let's wait if iSmart MM software will run on it, and if it doesn't, I'll get a SC DSTwo. [​IMG]
     
  5. Gh0sti
    OP

    Gh0sti iOS Guru

    Member
    1,326
    49
    Aug 19, 2009
    United States
    Inside you, all around you
    i dont think you understand what im posting about, im not talking about the emulator, im talking about a .txt file that can be added into the ndsgba folder that increases game compatibility, now another thing is that im creating a discussion if .txt file will work on 1.3 emulator for the SCDS2, now yes both the emu and the .txt file are on 1.3 but im trying to say is that im only talking about the .txt file

    hope that this clarifies things
     
  6. Etalon

    Etalon Former Akaio Fanboy

    Member
    1,205
    0
    Oct 18, 2010
    Macau
    Yes, I understand what you're saying. It's not that difficult, you know.

    You wrote in your first posting of this thread

     
  7. wolfmanz51

    wolfmanz51 MrNintendosense

    Member
    428
    27
    Nov 24, 2008
    United States
    Somewhere in cali
    no i just cleaned it up a bit, in 1.2 I improved game compatibility. sadly it still wont work with the the 1.3 GBA Emu but it does work with with the iplayer one.
    If someone wants to help improve compatibility PM me for details.